#destination_flyout{text-align:left;}
#destination_flyout a{border:1px solid #fff;background-color:#fff;padding-left:2px;}
label.bookingOptionsLabel{font:bold 12pt/11pt Helvetica,Arial,sans-serif;display:block;margin-bottom:2px;}
.destination_flyout_button{position:absolute;height:13px;width:13px;cursor:pointer;right:4px;top:21px;background-color:#fff;background-repeat:no-repeat;background-position:top left;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -1006px;}
.accountSearchFlyoutButton{left:143px;top:220px;}
.innerdiv{padding-right:2px;}
input.stationInput{width:160px;font-size:11px;}
input.watermark{color:#aaa!important;}
input#returnAirport_displayed.watermark{color:#333;}
body.ua_js_no #originAirport,body.ua_js_no #destinationAirport,body.ua_js_no #returnAirport{display:inline;}
body.ua_js_yes #originAirport,body.ua_js_yes #destinationAirport,body.ua_js_yes #returnAirport{display:none;}
input#promoCode{width:95px;font-size:11px;float:left;}
.destination_flyout{position:absolute;z-index:2000;background-color:#fff;border:1px solid #e5e5e5;font-size:10px;}
.destination_flyout p{width:180px;padding:0!important;}
.close_button_container{float:left;width:100%;text-align:right;background-color:#EDF1FC;}
.close_button{background-color:transparent!important;border:none!important;line-height:21px;margin-right:4px;}
.close_button img{vertical-align:middle;}
.close_button_container span{float:right;width:45px;padding-right:5px;}
.close_button_container span.closeImg{float:right;width:19px;height:19px;background-color:#fff;background-repeat:no-repeat;background-position:top left;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -1032px;}
p.cityArea{color:#000;margin:0;}
.station_list{float:left;margin-bottom:10px;padding:10px 10px 0;}
.station_list div{float:left;width:200px;margin-bottom:10px;}
.station_list .withBorder{padding-left:10px;background-repeat:repeat-y;background-position:top left;background-image:url('/assets/images/sprites/sw_common_horizontal.png');background-position:-2416px top;}
.station_list div a{cursor:pointer;}
a.firstMatch{font-weight:bold;}
a.highlighted{background-color:#FF6D00!important;text-decoration:none;color:#fff;}
p.noMatch{font-weight:bold;margin-bottom:10px;}
#recentSearch,#booking_widget_content_row{font-size:11px;margin:5px 5px 0 30px;width:148px;}
#recentSearch{width:320px!important;}
#carRecentSearch{font-size:11px;width:271px;}
#roundtrip_or_oneway{width:500px;padding:10px 0 10px 12px;height:16px;visibility:hidden;margin-left:15px;background-color:transparent;background-repeat:repeat-x;background-position:left bottom;background-image:url('/assets/images/sprites/sw_common_vertical.png');background-position:left -1180px;}
.flight-landing #roundtrip_or_oneway{background-image:none!important;}
#roundtrip_or_oneway label{font-weight:normal;}
fieldset#promoCode_wrapper,div#booking_select_wrapper,fieldset#dateSelects,fieldset#passengersFields{padding-left:30px;width:720px;}
fieldset#promoCode_wrapper{margin-top:10px;}
div#departBookingSelects,div#returnBookingSelects{display:block;width:510px;height:50px;}
div#departBookingSelectsWide,div.departBookingSelectsWide{display:block;width:700px;height:50px;}
.lowFareFinderODSection div#departBookingSelects,.lowFareFinderODSection div#returnBookingSelects,.lowFareFinderODSection div#bookingFormNote{float:left;width:auto;}
.station_list div{background-color:#fff!important;}
.station_list{padding:0 0 0!important;}
.innerdiv{margin-left:10px!important;margin-top:10px!important;}
.country_tab{padding-left:13px;padding-right:13px;}
.country_tabs{width:100%;position:relative;z-index:1000;display:table-row;margin:0;padding:0;list-style-type:none;}
.country_tabs li{display:table-cell;position:relative;font-weight:bold;line-height:40px;vertical-align:middle;list-style:none;height:40px;width:auto;padding-left:13px;padding-right:13px;cursor:pointer;font-size:10pt;float:left;}
.country_tab{border-bottom:solid 1px #F0F0F0;font-size:12pt;color:#2683F9;background-repeat:repeat-x;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -236px;}
.country_tab_selected{border-bottom:solid 1px #fff;color:#000;background-repeat:repeat-x;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -276px;}
.country_tab_seperator{width:1px;height:40px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -316px;}
.country_tab_seperator_end{width:1px;height:40px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -356px;}
.tabs_border{width:100%;border-bottom:solid 1px #F0F0F0;height:1px;position:relative;top:-12px;z-index:900;}
.destination_container{width:100%;margin-top:-15px;padding-top:0;}
.noMatch{padding-left:13px;font-weight:bold;margin-top:10px;}
div#booking_widget_content_row{float:left;clear:both;width:211px;margin-bottom:4px;}
.remember_searches_content_row{font-size:11px;margin:5px 5px 0 30px;width:190px;}